export const ICON_CLOSE = 'close'
export const ICON_CALENDAR = 'calendar'
export const ICON_PAUSE = 'pause'
export const ICON_PLAY = 'play'
export const ICON_SPORT_BASKETBALL = 'sport-basketball'
export const ICON_SPORT_FIGHTING = 'sport-fighting'
export const ICON_SPORT_FOOTBALL = 'sport-football'
export const ICON_SPORT_GANDBALL = 'sport-gandball'
export const ICON_SPORT_HOCKEY = 'sport-hockey'
export const ICON_SPORT_TENNIS = 'sport-tennis'
export const ICON_SPORT_VOLLEYBALL = 'sport-volleyball'
export const ICON_PLUS = 'plus'
export const ICON_CALENDAR_MINI = 'calendar-mini'
export const ICON_SOCIAL_VK = 'social-vk'
export const ICON_SOCIAL_FACEBOOK = 'social-facebook'
export const ICON_SOCIAL_GOOGLE = 'social-google'
export const ICON_CARET = 'caret'
export const ICON_CARET_DOWN = 'caret-down'
export const ICON_CHECK = 'check'
export const ICON_ANGLE = 'angle'
export const ICON_ANGLE_BOTTOM = 'angle-bottom'
export const ICON_ANGLE_TOP = 'angle-top'